Deprecating TLS 1.0 & 1.1 in Jama Connect Cloud

By Adrian posted 12 days ago

  

As of September 30, 2020, Transport Layer Security (TLS) 1.0 and 1.1 will no longer be supported in Jama hosted applications. All customers will be required to support TLS 1.2 (or a later version) after this date in order to function properly.  Although we currently show little TLS 1.0 and 1.1 usage, we are providing notice of this change so that you can update any affected clients as necessary.  The security of your data is important, and we are committed to transparency about changes that could affect your use of Jama hosted applications. 

 

TLS 1.0 and 1.1 are out-of-date protocols that do not support modern cryptographic algorithms, and they contain security vulnerabilities that may be exploited by attackers.  Google, Microsoft, Apple, and Mozilla have all already announced that their browsers will no longer support TLS 1.0 and 1.1 as of March 2020.  If you do not update to TLS version 1.2 (or a later version) by September 30, 2020, you will experience issues when you try to connect to Jama hosted applications.

 

Adrian O’Neil

Jama Software

0 comments
14 views